USLEEP(1)

NAME
usleep - sleep some number of microseconds

SYNOPSIS
usleep [number]

DESCRIPTION
usleep sleeps some number of microseconds. The default is 1.

OPTIONS
--usage Show short usage message.

--help, -?
    Print help information.

-v, --version
    Print version information.

BUGS
Probably not accurate on many machines down to the microsecond. Count on precision only to -4 or maybe -5.

AUTHOR
Donald Barnes <djb@redhat.com>
Erik Troan <ewt@redhat.com>